lastAccountName: SexParnishcka23
timestamps:
  login: 1551540971938
  lastteleport: 1551542770620
  logout: 1551544029163
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1280.1943452863272
  y: 65.0
  z: 1353.8633207585833
  yaw: -20.275606
  pitch: 4.0697575
logoutlocation:
  world: world
  x: -1288.5792531286731
  y: 77.0
  z: 1287.5734220185298
  yaw: -155.6239
  pitch: 83.064026
homes:
  home:
    world: world
    x: 1558.2470546249103
    y: 106.0
    z: 2636.897669207033
    yaw: 202.0921
    pitch: 19.451384
money: '5006.5'
